[Prev: MSGSEP] | [Resources][TOC] | [Next: NEWS]

# MULTIPG

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MULTIPG=`[ `0` | `1` ]

Element(s)

  `<MULTIPG>
  <NOMULTIPG>
  `

Command-line Option(s)

  `-multipg
  -nomultipg`

## Description

When MULTIPG is set, MHonArc will break up the indexes into muliple pages with each page containing IDXSIZE messages. If IDXSIZE is not set to a finite value, then MULTIPG is shut off.

## Default Setting

Off

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

IDXSIZE, NEXTPGLINK, NEXTPGLINKIA, PREVPGLINK, PREVPGLINKIA, TNEXTPGLINK, TNEXTPGLINKIA, TPREVPGLINK, TPREVPGLINKIA

[Prev: MSGSEP] | [Resources][TOC] | [Next: NEWS]